html{overflow-x:hidden;overflow-y:auto}body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,lengend,button,input,textarea,th,td{margin:0;padding:0; }
body,button,input,select,textarea,th,td,div{ font-family:'Tahoma','hiragino sans gb','Helvetica','Arial'; font-size:12px }
h1,h2,h3,h4,h5,h6{font-size:100%}
ul,ol,li{list-style:none}
legend{color:#000}
fieldset,img{border:none}
button,input,select,textarea{font-size:100%}
hr{ margin:5px 0px 5px 0px}
table{border-collapse:collapse;}
em{font-style:normal}
form,dl,dd,dt{ margin:0px; padding:0px}
div,input,select{ font-size:12px}
label{vertical-align:middle; cursor:pointer}
input{vertical-align:middle;}

body{ text-align:center; background-color:#F4F4F4;margin:0px auto; }
Body,td,div,li{ font-size:12px; color:#333333; }

.WhiteBG{ background-image:none; background-color:#FFFFFF;text-align:left}

input,select,option,textarea{ font-size:12px; color:#000000 }

a:link		{color:#333333;text-decoration:none}
a:visited	{color:#000000;text-decoration:none}
a:hover		{color:#06A76D; text-decoration:underline}

h1{ font-size:32px; font-family:Microsoft YaHei,Microsoft JhengHei,SimHei; line-height:32px; height:38px; margin-bottom:10px; font-weight:normal; border-left:0px solid #DDD; padding-left:0px;}
h2{ font-size:24px; font-family:Microsoft YaHei,Microsoft JhengHei,SimHei; line-height:32px; font-weight:normal; border-left:0px solid #DDD; padding-left:0px; }
h3{ font-size:20px; font-family:Microsoft YaHei,Microsoft JhengHei,SimHei; line-height:30px; font-weight:normal}
h4{ font-size:16px; font-family:Microsoft YaHei,Microsoft JhengHei,SimHei; line-height:26px; font-weight:bold}
h5{ font-size:14px; font-family:Microsoft YaHei,Microsoft JhengHei,SimHei; line-height:22px; font-weight:bold}


#Main	{ width:1076px ; text-align:left; padding-left:10px; padding-right:10px; padding-bottom:0px; margin:0px auto}
#Main:after { content: ".";display: block;height: 0;clear: both;visibility: hidden;}   
* html #Main {height: 1%;}   
#Main1	{ width:1076px ; text-align:left; padding-left:10px; padding-right:10px; padding-bottom:0px; margin:0px auto ; margin-bottom:10px;}
#Main1:after { content: ".";display: block;height: 0;clear: both;visibility: hidden;}   
* html #Main1 {height: 1%;}   
#Main2	{ width:1100px ; text-align:left; margin:0px auto}
#Main2:after { content: ".";display: block;height: 0;clear: both;visibility: hidden;}   
* html #Main2 {height: 1%;}   
#Main3	{ width:1076px ; text-align:left; margin:0px auto}
#Main3:after { content: ".";display: block;height: 0;clear: both;visibility: hidden;}   
* html #Main3 {height: 1%;}   

#Head{/* width:1060px*/}
#Left	{ width:730px; float:left; }
#Right	{ width:336px; float:right;  }

.DisplayNone{ display:none }
.DisplayShow{ display:block}

.Lborder{ border-left:1px solid #34AADA;}
.Rborder{ border-right:1px solid #34AADA;}
.Tborder{ border-top:1px solid #34AADA;}
.Bborder{ border-bottom:1px solid #34AADA;}

.InnerBorder{ border:1px solid #DDDDDD;}

fieldset{padding:0px 10px 10px 10px;border:1px solid #A9C9E2}
legend{ margin-bottom:10px; border:1px solid #8CCEEA; padding-left:12px; padding-right:12px; padding-top:6px; background-color:#E8F5FE; font-weight:bold; height:26px}

.OuterTable {
	background-color: #cccccc;
	width: 100%;
	margin-bottom:10px;
	border-collapse:collapse;
}

.OuterTable td{ padding:8px; border:1px solid #E9E9E9}

.InnerTable {background-color: #E9E9E9;	border: 0px solid #003399;	border-collapse:collapse;}
.InnerTable td{ padding:8px; border:1px solid #E9E9E9}


.OuterHead,.OuterHead td {color: #000000;	font-weight: bold; background-color:#F4F4F4;	padding:8px;}
.OuterHead a:hover {color:#000000; text-decoration:none}
.OuterHead a:link {color:#000000; text-decoration:none}
.OuterHead a:visited {color:#000000; text-decoration:none}
.InnerHead {	background-color: #EEEEEE ;}
.InnerContent {	background-color: white;}
.InnerFoot td{	background-color: #EEEEEE;}


/* Sortable tables */ 

table.sortable a.sortheader { 
font-weight: bold; 
text-decoration: none; 
display: block; 
} 
table.sortable span.sortarrow { 
color:black; 
text-decoration: none; 
} 

.justify,.justify div,.justify p{text-align:justify;
    text-justify:distribute-all-lines;/*ie6-8*/
    text-align-last:justify;/* ie9*/
    -moz-text-align-last:justify;/*ff*/
    -webkit-text-align-last:justify;/*chrome 20+*/}

@media screen and (-webkit-min-device-pixel-ratio:0){/* chrome*/
    .justify:after{
    content:".";
    display: inline-block;
    width:100%;
    overflow:hidden;
    height:0;
	}
}

.clearfix:after {

   content: ".";
   display: block;
   clear: both;
   visibility: hidden;
   height: 0;
   font-size: 0;
}
.clearfix {display: inline-block; }

* html .clearfix {height: 1%;}
.clearfix {display: block;}
.clearfix {zoom: 1;}

.item2{border-bottom:4px solid #333; margin-bottom:0px;}
.item2 h2,.item2 h1{border:0px; font-size:26px; padding:0px; display:inline-block;height:42px; overflow:hidden; margin-bottom:0px}
.item2 h3{border:0px; font-size:20px; padding:0px; display:inline-block;height:32px;}
.item2 a{}
.CityList{margin-bottom:10px}
.CityList ul{margin-left:-10px}
.CityList ul li{ float:left;margin-bottom:10px; margin-left:10px; width:calc(12.5% - 10px);_width:12%;}
.CityList ul li a{ display:block; padding:15px 15px; background-color:#FFF; font-size:14px; text-align:center}
.CityList ul li a:hover{ box-shadow:1px 1px 1px rgba(0,0,0,0.1); text-decoration:none}
.CityList div{ padding:15px 0 15px 0}
.CityList .Province{ font-size:18px; font-weight:bold; color:#06A76D; width:3em; white-space:nowrap; display:inline-block}
.CityList .py{ font-size:18px; font-weight:bold; color:#090; width:30px; display:inline-block}
.hotcity a{ font-size:14px}